.version.tips /* version checker */
{
	color: #000015;
	background-color: #B8A7BC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 693px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -33px;
	padding-top: 4px;
	width: 0.01px;
}

#pu3202
{
	width: 0.01px;
	margin-left: 9px;
}

#u3202
{
	z-index: 371;
	width: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppamphletu2850
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 185px;
}

#pamphletu2850
{
	z-index: 327;
	width: 0.01px;
	height: 112px;
	margin-left: 32px;
	position: relative;
}

#u2860
{
	position: absolute;
	width: 378px;
	top: 127px;
	left: -226px;
}

#u2860popup
{
	z-index: 328;
}

#u2861
{
	z-index: 329;
	width: 378px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#menuu2862
{
	z-index: 330;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 27px;
}

#u2891
{
	width: 313px;
	background-color: transparent;
	position: relative;
}

#u2897-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u2886-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u2879-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u2873
{
	width: 313px;
	min-height: 22px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	border-width: 0px 0px 1px;
}

#u2873.MuseMenuActive
{
	border-color: #7F7F7F;
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2876-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 0px;
}

#u2884,#u2877,#u2870,#u2863
{
	width: 313px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u2894,#u2885,#u2878,#u2866
{
	width: 313px;
	min-height: 22px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u2867-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u2894.MuseMenuActive #u2897-4,#u2885.MuseMenuActive #u2886-4,#u2878.MuseMenuActive #u2879-4,#u2873.MuseMenuActive #u2876-4,#u2866.MuseMenuActive #u2867-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u2894.MuseMenuActive #u2897-4 p,#u2885.MuseMenuActive #u2886-4 p,#u2878.MuseMenuActive #u2879-4 p,#u2873.MuseMenuActive #u2876-4 p,#u2866.MuseMenuActive #u2867-4 p
{
	font-size: 18px;
}

#u2851
{
	z-index: 361;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u2852
{
	position: absolute;
	width: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -47px;
}

#u2852.PamphletThumbSelected
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u2853-4
{
	z-index: 363;
	width: 106px;
	min-height: 65px;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 27px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u2852.PamphletThumbSelected #u2853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 106px;
	margin: 47px -10000px 0px 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pu2849
{
	width: 0.01px;
	margin-top: -107px;
}

#u2849
{
	z-index: 326;
	width: 106px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #C4141B;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 32px;
}

#u2898
{
	z-index: 367;
	width: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 115px;
}

#u2900
{
	z-index: 369;
	width: 66px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2544-8
{
	z-index: 271;
	width: 357px;
	min-height: 109px;
	background-color: transparent;
	color: #C4141B;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 12px;
	margin-top: 29px;
	position: relative;
}

#pu2543-247
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: -8px;
}

#u2543-247
{
	z-index: 24;
	width: 352px;
	min-height: 5219px;
	background-color: transparent;
	color: #626466;
	position: relative;
	margin-right: -10000px;
}

#u2543-109,#u2543-136,#u2543-139
{
	font-size: 22px;
	line-height: 26px;
}

#u2543-5,#u2543-10,#u2543-20,#u2543-27,#u2543-36,#u2543-41,#u2543-46,#u2543-56,#u2543-61,#u2543-66,#u2543-71,#u2543-76,#u2543-83,#u2543-88,#u2543-93,#u2543-105,#u2543-110,#u2543-115,#u2543-122,#u2543-127,#u2543-132,#u2543-137,#u2543-144,#u2543-154,#u2543-159,#u2543-164,#u2543-169,#u2543-174,#u2543-179,#u2543-184,#u2543-189,#u2543-194,#u2543-203,#u2543-208,#u2543-213,#u2543-218,#u2543-223,#u2543-228,#u2543-233,#u2543-243
{
	font-size: 17px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2543-2,#u2543-7,#u2543-17,#u2543-24,#u2543-33,#u2543-38,#u2543-43,#u2543-53,#u2543-58,#u2543-63,#u2543-68,#u2543-73,#u2543-80,#u2543-85,#u2543-90,#u2543-102,#u2543-107,#u2543-112,#u2543-119,#u2543-124,#u2543-129,#u2543-134,#u2543-141,#u2543-151,#u2543-156,#u2543-161,#u2543-166,#u2543-171,#u2543-176,#u2543-181,#u2543-186,#u2543-191,#u2543-200,#u2543-205,#u2543-210,#u2543-215,#u2543-220,#u2543-225,#u2543-230,#u2543-240
{
	font-size: 26px;
	color: #C4141B;
	line-height: 31px;
}

#u2543-3,#u2543-8,#u2543-18,#u2543-25,#u2543-34,#u2543-39,#u2543-44,#u2543-54,#u2543-59,#u2543-64,#u2543-69,#u2543-74,#u2543-81,#u2543-86,#u2543-91,#u2543-103,#u2543-108,#u2543-113,#u2543-120,#u2543-125,#u2543-130,#u2543-135,#u2543-142,#u2543-152,#u2543-157,#u2543-162,#u2543-167,#u2543-172,#u2543-177,#u2543-182,#u2543-187,#u2543-192,#u2543-201,#u2543-206,#u2543-211,#u2543-216,#u2543-221,#u2543-226,#u2543-231,#u2543-241
{
	line-height: 20px;
}

#u2543-4,#u2543-9,#u2543-19,#u2543-22,#u2543-26,#u2543-35,#u2543-40,#u2543-45,#u2543-55,#u2543-60,#u2543-65,#u2543-70,#u2543-75,#u2543-78,#u2543-82,#u2543-87,#u2543-92,#u2543-104,#u2543-114,#u2543-117,#u2543-121,#u2543-126,#u2543-131,#u2543-143,#u2543-153,#u2543-158,#u2543-163,#u2543-168,#u2543-173,#u2543-178,#u2543-183,#u2543-188,#u2543-193,#u2543-202,#u2543-207,#u2543-212,#u2543-217,#u2543-222,#u2543-227,#u2543-232,#u2543-242
{
	font-size: 21px;
	line-height: 25px;
}

#u2543,#u2543-6,#u2543-11,#u2543-12,#u2543-13,#u2543-14,#u2543-15,#u2543-16,#u2543-23,#u2543-28,#u2543-29,#u2543-30,#u2543-31,#u2543-32,#u2543-37,#u2543-42,#u2543-47,#u2543-48,#u2543-49,#u2543-50,#u2543-51,#u2543-52,#u2543-57,#u2543-62,#u2543-67,#u2543-72,#u2543-79,#u2543-84,#u2543-89,#u2543-94,#u2543-95,#u2543-96,#u2543-97,#u2543-98,#u2543-99,#u2543-100,#u2543-101,#u2543-106,#u2543-111,#u2543-118,#u2543-123,#u2543-128,#u2543-133,#u2543-140,#u2543-145,#u2543-146,#u2543-147,#u2543-148,#u2543-149,#u2543-150,#u2543-155,#u2543-160,#u2543-165,#u2543-170,#u2543-175,#u2543-180,#u2543-185,#u2543-190,#u2543-195,#u2543-196,#u2543-197,#u2543-198,#u2543-199,#u2543-204,#u2543-209,#u2543-214,#u2543-219,#u2543-224,#u2543-229,#u2543-234,#u2543-235,#u2543-236,#u2543-237,#u2543-238,#u2543-239,#u2543-244,#u2543-245
{
	font-size: 17px;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2545
{
	z-index: 279;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 113px;
}

#u2547
{
	z-index: 281;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 557px;
	left: 92px;
}

#u2549
{
	z-index: 283;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1125px;
	left: 100px;
}

#u2551
{
	z-index: 285;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2517px;
	left: 99px;
}

#u2553
{
	z-index: 287;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3646px;
	left: 93px;
}

#u2555
{
	z-index: 289;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5101px;
	left: 90px;
}

#u2557
{
	z-index: 291;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6343px;
	left: 87px;
}

#u2595-4
{
	z-index: 322;
	width: 340px;
	min-height: 96px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6633px;
	left: 4px;
}

#u2593-4
{
	z-index: 318;
	width: 361px;
	min-height: 64px;
	background-color: transparent;
	color: #C4141B;
	line-height: 34px;
	text-align: center;
	font-size: 28px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 9px;
	margin-top: 30px;
	position: relative;
}

#u2567
{
	z-index: 296;
	min-height: 94px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D3D4;
	padding-bottom: 2px;
}

#u2573
{
	z-index: 311;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 23px;
}

#u2575
{
	z-index: 313;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 148px;
}

#u2568
{
	z-index: 297;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 275px;
}

#u2567-bw
{
	z-index: 296;
	min-height: 94px;
	margin-top: 23px;
}

#pu2572-4
{
	width: 0.01px;
	margin-left: 8px;
}

#u2572-4
{
	z-index: 307;
	width: 121px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u2570-4
{
	z-index: 299;
	width: 101px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 136px;
}

#u2571-4
{
	z-index: 303;
	width: 101px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#pu2566-3
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 15px;
}

#u2566-3
{
	z-index: 293;
	width: 12px;
	min-height: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 343px;
}

#u2585-3
{
	z-index: 315;
	width: 12px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 339px;
}

#u3452
{
	z-index: 373;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u3454
{
	z-index: 375;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 94px;
}

#u3456
{
	z-index: 377;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 189px;
}

#u3458
{
	z-index: 379;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 283px;
}

#u476_position_content
{
	padding-top: 16px;
	padding-bottom: 10px;
}

#u479
{
	z-index: 22;
	width: 205px;
	margin-left: 29px;
}

#u477-15
{
	z-index: 3;
	width: 345px;
	min-height: 78px;
	margin-left: 35px;
	margin-top: 9px;
}

#u476,#u476-bw
{
	z-index: 2;
	min-height: 194px;
}

#u478-4
{
	z-index: 18;
	width: 192px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-top: 1px;
	padding-bottom: 49px;
}

#page .verticalspacer
{
	clear: both;
}

